<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
<author>gamerhzsFSH</author>
<version>1.1.0.0</version>

    <title>
        <en>STIHL MS 500i</en>
    </title>

    <description>
       <en>
<![CDATA[
- Price: 1100 $
- Required power: 6.8 hp
- Working width: 0.45m

Changelog 1.1.0.0:
- added new chainsaw: Stihl Ms 441
]]>
       </en>
       <de>
<![CDATA[
- Preis: 1100 €
- Leistung: 6.8 PS
- Arbeitsbreite: 0.45m

Changelog 1.1.0.0:
- Neue Kettensäge hinzugefügt: Stihl Ms 441
]]>
       </de>
       <hu>
<![CDATA[
- Ára: 1100 €
- Teljesítmény: 6.8 LE
- Vágáshossz: 0.45m

Változás 1.1.0.0:
-Hozzáadva egy új fűrész: Stihl Ms 441
]]>
       </hu>
    </description>

    <iconFilename>icon_ms500i.png</iconFilename>
    <multiplayer supported="true" /> 

    <storeItems>
        <storeItem rootNode="handTool" xmlFilename="ms500i.xml"/>
        <storeItem rootNode="handTool" xmlFilename="ms441.xml"/>
    </storeItems>

</modDesc>
